package edu.unl.consystlab.sudokuSolver;

public class graphEdge {
	private graphNode startNode;
	private graphNode endNode;
	
	public graphEdge(graphNode startingNode, graphNode endingNode)
	{
		startNode = startingNode;
		endNode = endingNode;
	}

	
	public graphNode getStartNode()
	{
		return(startNode);
	}

	public graphNode getEndNode()
	{
		return(endNode);
	}
	
}
